Subject: RE: PAA Form
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 06:14:22 -0800 (PST)

Approved.

 -----Original Message-----
From: 	Brassfield, Morris  
Sent:	Friday, October 26, 2001 9:56 AM
To:	Hayslett, Rod
Cc:	Campos, Kathy
Subject:	FW: PAA Form

I recommend approval of these.

Morris A. Brassfield
Enron Transportation Services
Senior Director
Operations Support Services
Three Allen Center 3285
333 Clay Street
Houston, Texas 77002

713-646-7006  Business Phone
713-503-1409  Cell Phone

 -----Original Message-----
From: 	Clements, David  
Sent:	Friday, October 26, 2001 9:48 AM
To:	Brassfield, Morris
Subject:	FW: PAA Form

Morris, I am forwarding two PAA formats for your review.  Jason and Nancy developed an agenda for reviewing O&M reporting requirements for our Field Point Persons that took them through the steps of reporting, forecasting and current estimating, not only as it relates to our requirements, but to those of Elaine's shop as well.

I recommend your approval.

dc

 -----Original Message-----
From: 	Zabawa, Mike  
Sent:	Friday, October 26, 2001 9:38 AM
To:	Clements, David
Subject:	PAA Form

 << File: PAA - Jason Ruckle.doc >>  << File: PAA - Nancy Wood.doc >> 

Mike Zabawa
[email-masked]